.small-round {
  width: 100px;
  height: auto;
  display: block;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
 }
.image-link {
  position: relative;
  width: 280px;
  height: auto;
  display: block;
  overflow: hidden;
  
border: 10px solid #e3e1d3;
border-radius: 999px;
-moz-border-radius: 999px;
-webkit-border-radius: 999px;
-khtml-border-radius: 999px;

  -webkit-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  -moz-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  -ms-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  -o-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  transition: all .25s cubic-bezier(0.25,0.1,0.25,1);   

}
.image-link.fl-margin {
  float: left;
  margin: 0 20px 0 0;
}
.image-link .photo {
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
   margin: 0 ;
   
 }
.image-link .image-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  
  
  
/*   background: #a11d2b;
  -webkit-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  -moz-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  -ms-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  -o-transition: all .25s cubic-bezier(0.25,0.1,0.25,1);
  transition: all .25s cubic-bezier(0.25,0.1,0.25,1);*/
}
.image-link:hover .image-overlay {
  width: 90%;
  height: 90%;
  -moz-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  left: 5%;
  top: 5%;
}
.image-link .image-overlay-icon {
  position: absolute;
  left: -280px;
  top: 50%;
  margin-top: -38px;
  *zoom: 1;
  width: 100%;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
}
.image-link .image-overlay-icon img {
  display: block;
  width: auto;
  height: 76px;
  margin: 0 auto;
}
.image-link.small {
  /*width: 165px;*/
  width: 140px;
  margin-right: 20px;
}
.image-link.smaller {
  width: 123px; margin:3% 35px 0 0; 
}
.image-link.smaller .image-overlay-icon {
  margin-top: 23px;
  *zoom: 1;
}
.image-link.smaller .image-overlay-icon img {
  height: 46px;
}
.image-link.smallest {
  width: 100px;
}
.image-link.smallest .image-overlay-icon {
  margin-top: -23px;
  *zoom: 1;
}
.image-link.smallest .image-overlay-icon img {
  height: 46px;
  position: static;
}